﻿* {
  margin: 0;
  padding: 0;
  outline: 0;
}
body {
	background-position: center bottom;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 14px;
	background-color: #fafafa;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.wrap {
  max-width: 850px;
  box-shadow: 0px 0px 2px 1px rgba(100, 100, 100, 0.16);
  margin: auto;
}
.slidercontainer {
  display: flex;
}
#logo {
  position: absolute;
  width: 115px;
  height: 55px;
  padding: 0px 0px;
  z-index: 999;
  margin: 0px 0px 0px 0px;
}

header {
  background-size: 200px;
  background-position: 30px center;
  max-width: 860px;
  padding: 0px 30px 0px 30px;
  margin: 0px auto;
  background-repeat: no-repeat;
  min-height: 122px;
  background-image: url('../img/logo.jpg');
  background-color: #ffffff;
}
#menu ul {
  list-style-type: none;
  text-align: right;
  padding: 7px 20px 10px 20px;
  max-width: 960px;
  margin: auto;
  display: flex;
}
#menu li {
  border-width: 1px;
  border-color: #ccc;
  display: inline-block;
  margin: 0px 0px;
  border-left-style: solid;
  text-align: center;
}
#menu li:first-child {
  border-left-style: none;
}
#menu li a {
  display: block;
  padding: 0px 5px 0px 6px;
  text-decoration: none;
  font-size: 12px;
  text-transform: lowercase;
  color: #999;
}
#menu li a.active,
#menu li a:hover {
  color: #000;
}
.heading {
  margin-top: 15px;
  text-align: right;
  padding-top: 2px;
  color: #888;
}
.heading a {
  text-decoration: none;
  color: #000;
  font-weight: 700;
}
.heading a:hover {
  color: #f26737;
}
h1, h2 {
  background-position: center top;
  max-width: 944px;
  padding: 15px 0px;
  min-height: 19px;
  line-height: 1em;
  font-weight: 700;
  background-color: #f36b2c;
  color: #fff;
  font-size: 20px;
  text-align: center;
  margin: 0px auto;
  background-image: url('../img/h1.png');
  background-repeat: repeat-y;
  width: 850px;
}


.abs {
  width: 100%;
}
article {
  max-width: 850px;
  margin: 0px auto 0px auto;
}
@media (max-width: 800px) {
  article {
    margin: 0px auto;
  }
}
@media (max-width: 840px) {
  h1, h2 {
    width: 100%;
  }  
}
article p {
  padding: 25px;
}
article p a {
  color: #666;
}
article p a:hover {
  color: #000;
}
.push-left {
  float: right;
  margin: 0px 0px 0px 20px;
  height: 80px;
}
.clearfix {
  clear: both;
  height: 0px;
}
.bgins {
  background-color: #02314d;
  color: #fff;
}
.bgins2 {
  background-color: #fff;
}
.bgins3 {
  background-color: #fafafa;
  background-repeat: repeat;
}
.bgins4 {
  background-color: #999;
}
.bgins4 .center strong a {
  color: #fff;
}
.bgins4 .center strong a:hover {
  color: #ccc;
}
.bgins a,
.bgins4 a {
  color: #4695d5;
}
.bgins4 a:hover {
  color: #ccc;
}
.bgins a:hover {
  color: #fff;
}
.foto {
  text-align: center;
  padding: 0px 0px 0px 0px;
}

.foto img {
  width: 22.5%;
  padding: 0px;
  margin: 0.4%;
  border: none;
}
.foto2 img {
  width: 150px;
}
.foto3 img {
  width: auto;
}
.foto4 img {
  width: auto;
}
.foto5 img {
  width: auto;
}
.center {
  text-align: center;
}

.center strong {
  font-weight: 700;
  font-size: 20px;
}

footer {
  text-align: center;
  max-width: 800px;
  margin: 0px auto;
}

footer p {
  padding: 20px;
  font-size: 16px;
}
footer a {
  color: #000000;
  line-height: 2;
  
}
footer a:hover {
  color: #000;
}

.google-maps {
  height: 240px;
  border: 0;
  width: 100%;
}
#map_canvas {
  display: flex;
}
#author {
  max-width: 944px;
  margin: 0px auto;
  text-align: center;
  padding: 10px 20px;
  font-size: 11px;
  color: #000000;
  background-color: #eee;
  line-height: 2.5;
}
#author img {
  border: none;
  vertical-align: middle;
}
#author a {
  color: #000000;
}

@media (max-width:844px) {
  #menu ul {
    background-color: rgba(255, 255, 255, 0.9);
    display: flex;
    flex-wrap: wrap;  
  }
  #menu li {
    padding: 3px;
  }
  
}
@media (max-width: 640px) {
  .foto img {
    width: 25%;
  }
}
@media (max-width: 840px) {
  .slidercontainer img {
   
    
    width: 100%;
  } 
}
@media (max-width: 579px) {
  .heading {
    display: none;
  }
  #menu ul {
    text-align: center;
    margin-top: 15px;
  }
  header {
    background-position: center 5px;
    padding: 85px 0px 0px 0px;
    min-height: 50px;
  }
}
@media (max-width: 310px) {
  body {
    background-image: none;
  }
}
@media (max-width: 759px) {
  .floating {
    display: none;
  }
  .center strong {
    font-size: 18px;
  }
  
}
@media (max-width: 479px) {
  .foto img {
    width: 50%;
}
  
}
.pdf img {
  border-style: none;
  text-align: center;
  height: 64px;
  padding-bottom: 10px;
}
.pdf:hover {
  color: #000;
}
.photo_icon:hover {
  transform: scale(0.95);
  transition-duration: 0.35s;
}
.img-responsive {
  display: block;
  width: auto;
  max-height: 100%;
  margin: auto;
}
.product:hover {
  border: 2px solid #ddd;
  transition-duration: 0.35s;
}

.floating {
  float: right;
  margin: 0px 0px 0px 20px;
}
.borderside {
  border-right-style: solid;
  border-left-style: solid;
  border-width: 1px;
  border-color: #eee;
}
.prod {
  text-align: center;
}
.prod .item {
  display: inline-block;
  vertical-align: top;
  width: 17.6%;
  background-color: #db261d;
  margin: 8px 0.4%;
  line-height: 1em;
  padding-bottom: 10px;
  min-height: 140px;
  border: solid 1px #db261d;
}
.prod .item:hover {
  background-color: #000;
  border: solid 1px #000;
}

.bgins2 hr {
  opacity: 0.2;
}

.slidercontainer img {
  height: auto;
 width: 100%;
}

.footer-content {
  display: flex;
  flex-direction: column;
  padding: 20px 0;
}

.footer-content strong {
  font-size: large;
}

.footer-content i {
  display: inline;
}

@media (max-width: 645px) {
  .bgins3 img {
    display: none;
  }
}
